uuid: 5c5a2ad2-1175-4115-9bfc-5e55368fa68d
langcode: en
status: true
dependencies:
  module:
    - node
id: ct_title_only
label: 'CT Title Only'
type: 'canonical_entities:node'
pattern: '[node:title]'
selection_criteria:
  a428352a-1c7c-4a47-a670-ffd6da386089:
    id: node_type
    bundles:
      biography: biography
      topic: topic
      webform: webform
    negate: false
    context_mapping:
      node: node
    uuid: a428352a-1c7c-4a47-a670-ffd6da386089
selection_logic: and
weight: -8
relationships: {  }
